# Entrer un entier compris entre 0 et 20 (note)
# et afficher la mention associée
# si l'entier n'est pas compris entre 0 et 20 ne rien ecrire

note = int(input("Entrer une note [entre 0 et 20] : "))

if (note >= 10) and (note < 12):
	mention = "Passable"
elif (note >=12) and (note < 14):
	mention = "Assez Bien"
elif note>=14 and note < 16:
        mention = "Bien"
elif note >= 16:
	mention = "Très Bien"

if note >=10 and note <= 20:
    print ("La note ", note, "correspond à la mention ", mention)
elif note>=0 and note<10:
    print ("Echec")
